With the move of Metasploit to github, I have been looking for a way to get git-core installed on my phone to be able to keep up to date, though apt tells me it's not installable and aptitude tells me it's not available. I've poked around google, but haven't really found anything that's of use.


Any words of wisdom would be greatly appreciated.